#blog .btn.btn-default.btn-light-bg:hover{
	color: #fff;

}
.newsletter.section-padding label {
	display: none;
}
.newsletter.section-padding  input[type="submit"]{
	width: 100px;
	height: 45px;
	background-color: #3ab3df;
	color: #fff;
	border: 1px solid #3ab3df;
}
.newsletter.section-padding  input[type="submit"]:hover{
	color: #333;
	background-color: #fff;
}
.newsletter.section-padding  input[type="text"]{
	padding: 8px 15px;
	border: 1px solid #ccc;
}
.newsletter.section-padding  input[type="text"]:hover{
	border: 1px solid #3ab3df;
}
#contact label{
	display: none;
}
@media(min-width: 992px){
#contact .webform-component--name{
	width: 50%;
	float: left;
	padding-right: 10px;
	
}}
@media(min-width: 992px){
#contact .webform-component--email{
	width: 50%;
	float: left;
	padding-left: 10px;
	
}}
#contact form input[type=text]{
	width: 100%;
	height: 45px;
	color: #333;
	border: 1px solid#ccc;
	padding: 10px;
	margin-bottom: 30px;
}
#contact form input[type=email]{
	width: 100%;
	height: 45px;
	color: #333;
	border: 1px solid#ccc;
	padding: 10px;
	margin-bottom: 30px;
}
#contact  form textarea{
	height: 208px;
	color: #333;
	border: 1px solid#ccc;
	padding: 10px;
	margin-bottom: 30px;
}
#contact form input[type=submit]{
	height: 45px;
	border: 1px solid #3ab3df;
	width: 100px;
	background-color: #3ab3df;
	color: #fff;
}
#contact form input[type=submit]:hover{
	background-color: #fff;
	color: #3ab3df;

}

#contact form input[type=text]:hover{
	border: 1px solid #3ab3df;
}
#contact form input[type=email]:hover{
	border: 1px solid #3ab3df;
}
#contact  form textarea:hover{
	border: 1px solid #3ab3df;
}
.col-md-4.col-sm-4.col-xs-12.no-padding:nth-child(2n){
 background-color: #58BFE8 ;
/* padding: 40px 20px;
 color: #fff;*/
}
.col-md-4.col-sm-4.col-xs-12.no-padding:nth-child(2n+1){
 background-color: #3ab3df  ;
 /*padding: 40px 20px;
 color: #fff;*/
}
.container1 {
    padding-bottom: 50px;
    padding-left: 50px;
    padding-top: 150px;
    width: 100%;
}

.container1 img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	height: 50%;
}
.container1 .field-name-body.field-type-text-with-summary{
	margin-top: 50px;
	text-align: left;
	
}
.container1 #comments input[type="submit"]{
     width: 100px;
     height: 50px;
     background-color: #3ab3df;
     color: #fff;
     border: 1px solid #3ab3df;
     margin-top: 20px;
     margin-bottom: 20px;
}
.container1 #comments input[type="submit"]:hover{
	background-color: #fff;
	color: #3ab3df;
}
.container1 #user-login input[type="submit"]{
     width: 100px;
     height: 45px;
     background-color: #3ab3df;
     color: #fff;
     border: 1px solid #3ab3df;
     margin-top: 20px;
     margin-bottom: 20px;
}
#user-login .description{
    font-size: 16px;
    font-style: italic;
}
#user-login {
	margin-top: 50px;
}
#user-register-form{
	margin-top: 50px;
}
#user-register-form .description{
	font-size: 16px;
    font-style: italic;
}
#user-pass{
	margin-top: 50px;
}
.container1 #user-register-form input[type="submit"]{
     width: 200px;
     height: 45px;
     background-color: #3ab3df;
     color: #fff;
     border: 1px solid #3ab3df;
     margin-top: 20px;
     margin-bottom: 20px;
}
#user-login input[type="text"]{
	padding: 8px 12px;
}
#user-login input[type="password"]{
	padding: 8px 12px;
}
#user-register-form input[type="text"]{
	padding: 8px 12px;
}
 #user-pass input[type="text"]{
 	padding: 8px 12px;
 }

.container1 #user-pass input[type="submit"]{
     width: 200px;
     height: 45px;
     background-color: #3ab3df;
     color: #fff;
     border: 1px solid #3ab3df;
     margin-top: 20px;
     margin-bottom: 20px;
}

#team .team_description{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	transition: all 0.45s ease-in-out 0s;
	
}
div.status{
	background-color: none;
}
